Elliot Shank > Perl-Critic-Swift

Perl-Critic-Swift

This Release Perl-Critic-Swift-v1.0.3  [Download] [Browse 03 May 2008
Links Discussion Forum ] [ View/Report Bugs (1) ] [ Dependencies ] [ Other Tools ]
CPAN Testers PASS (2071)   FAIL (1)   NA (2)   UNKNOWN (12)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
Makefile.PL
MANIFEST
META.yml
README

Modules

Perl::Critic::Policy::CodeLayout::RequireUseUTF8 Require that all modules have a use utf8; statement.     1.000003
Perl::Critic::Policy::Documentation::RequirePODUseEncodingUTF8 Require that all modules that contain POD have a =encoding utf8 declaration.     1.000003
Perl::Critic::Swift A set of additional policies for Perl::Critic.     1.000003